Debian Bug report logs - #379681
ITA: libqt-perl -- Perl bindings for the Qt library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Mon, 24 Jul 2006 23:33:18 UTC

Owned by: Bart Martens <bartm@debian.org>

Severity: normal

Merged with 411065

Found in version libqt-perl/3.008-1.4

Fixed in version libqt-perl/3.008-3

Done: Bart Martens <bartm@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Peter Hawkins <peterh@debian.org>, <wnpp@debian.org>:
Bug#379681; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Peter Hawkins <peterh@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: libqt-perl -- Perl bindings for the Qt library
Date: Tue, 25 Jul 2006 00:57:45 +0200
Package: wnpp
Severity: normal

The current maintainer of libqt-perl, Peter Hawkins <peterh@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libqt-perl
Binary: libqt-perl
Version: 3.008-1.4
Priority: optional
Section: perl
Maintainer: Peter Hawkins <peterh@debian.org>
Build-Depends: debhelper (>> 3.0.0), libqt3-mt-dev, perl (>= 5.8.0), automake1.7, autoconf, libsmokeqt-dev (>> 4:3.2.3-1)
Build-Conflicts: libqt-perl
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/libq/libqt-perl
Files:
 14e0cf5432a28a74f681138d27b5fbeb 752 libqt-perl_3.008-1.4.dsc
 a0cdc0c86b3e79c56f09f2af8c4c2c39 922164 libqt-perl_3.008.orig.tar.gz
 c16324e52e4c4c47fbcb06c00b72cccc 51060 libqt-perl_3.008-1.4.diff.gz

Package: libqt-perl
Priority: optional
Section: perl
Installed-Size: 872
Maintainer: Peter Hawkins <peterh@debian.org>
Architecture: i386
Version: 3.008-1.4
Depends: libaudio2, libc6 (>= 2.3.5-1), libfontconfig1 (>= 2.3.0), libfreetype6 (>= 2.1.5-1), libgcc1 (>= 1:4.0.2), libice6 | xlibs (>> 4.1.0), libjpeg62, libpng12-0 (>= 1.2.8rel), libqt3-mt (>= 3:3.3.5), libsm6 | xlibs (>> 4.1.0), libsmokeqt1 (>= 4:3.4.2), libstdc++6 (>= 4.0.2-3), libx11-6 | xlibs (>> 4.1.0), libxcursor1 (>> 1.1.2), libxext6 | xlibs (>> 4.1.0), libxft2 (>> 2.1.1), libxi6 | xlibs (>> 4.1.0), libxinerama1, libxrandr2 | xlibs (>> 4.3.0), libxrender1 (>> 1:0.9.0-1), libxt6 | xlibs (>> 4.1.0), zlib1g (>= 1:1.2.1)
Filename: pool/main/libq/libqt-perl/libqt-perl_3.008-1.4_i386.deb
Size: 352646
MD5sum: cba04242e40e2988a3e0fa378f5cd235
SHA1: e058e078f8933264f6114f3194d9624c906c56ce
SHA256: 0c5c5a8156eb5c46036282a6c6903d34b9e97dd919426bd351b925b443c81c85
Description: Perl bindings for the Qt library
 This module lets you use the Qt library from Perl.
 It provides an object-oriented interface and is easy to use.
Tag: langdevel::perl, made-of::lang:perl, uitoolkit::qt

-- 
adn
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379681; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Deepak Kumar Tripathi" <deepakkt@aztecsoft.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 379681@bugs.debian.org (full text, mbox):

From: "Deepak Kumar Tripathi" <deepakkt@aztecsoft.com>
To: <submit@bugs.debian.org>
Cc: <adn+deb@diwi.org>, <peterh@debian.org>, <379681@bugs.debian.org>, <debain-devel@lists.debian.org>
Subject: ITA: libqt-perl -- Perl bindings for the Qt library
Date: Thu, 15 Feb 2007 10:23:29 +0530
Hi,
I want to adopt this package.
Some Information about the package.

Package: libqt-perl
Binary: libqt-perl
Version: 3.008-1.4
Priority: optional
Section: perl
Maintainer: Peter Hawkins peterh@debian.org
New maintainer: Deepak Tripathi apenguinlinux@gmail.com
Build-Depends: debhelper (>> 3.0.0), libqt3-mt-dev, perl (>= 5.8.0),
automake1.7, autoconf, libsmokeqt-dev (>> 4:3.2.3-1)
Build-Conflicts: libqt-perl
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/libq/libqt-perl



Thanks
Deepak Tripathi
GPG:-B9B0C9F2


The information contained in, or attached to, this e-mail, contains confidential information and is intended solely for the use of the individual or entity to whom they are addressed and is subject to legal privilege. If you have received this e-mail in error you should notify the sender immediately by reply e-mail, delete the message from your system and notify your system manager. Please do not copy it for any purpose, or disclose its contents to any other person. The views or opinions presented in this e-mail are solely those of the author and do not necessarily represent those of the company. The recipient should check this e-mail and any attachments for the presence of viruses. The company accepts no liability for any damage caused, directly or indirectly, by any virus transmitted in this email.

www.aztecsoft.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379681; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Deepak Kumar Tripathi" <deepakkt@aztecsoft.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 379681@bugs.debian.org (full text, mbox):

From: "Deepak Kumar Tripathi" <deepakkt@aztecsoft.com>
To: "Deepak Kumar Tripathi" <deepakkt@aztecsoft.com>, <submit@bugs.debian.org>
Cc: <adn+deb@diwi.org>, <peterh@debian.org>, <379681@bugs.debian.org>
Subject: ITA: libqt-perl -- Perl bindings for the Qt library
Date: Thu, 15 Feb 2007 10:24:40 +0530
Hi,
I want to adopt this package.
Some Information about the package.

Package: libqt-perl
Binary: libqt-perl
Version: 3.008-1.4
Priority: optional
Section: perl
Maintainer: Peter Hawkins peterh@debian.org
New maintainer: Deepak Tripathi apenguinlinux@gmail.com
Build-Depends: debhelper (>> 3.0.0), libqt3-mt-dev, perl (>= 5.8.0),
automake1.7, autoconf, libsmokeqt-dev (>> 4:3.2.3-1)
Build-Conflicts: libqt-perl
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/libq/libqt-perl



Thanks
Deepak Tripathi
GPG:-B9B0C9F2


The information contained in, or attached to, this e-mail, contains confidential information and is intended solely for the use of the individual or entity to whom they are addressed and is subject to legal privilege. If you have received this e-mail in error you should notify the sender immediately by reply e-mail, delete the message from your system and notify your system manager. Please do not copy it for any purpose, or disclose its contents to any other person. The views or opinions presented in this e-mail are solely those of the author and do not necessarily represent those of the company. The recipient should check this e-mail and any attachments for the presence of viruses. The company accepts no liability for any damage caused, directly or indirectly, by any virus transmitted in this email.

www.aztecsoft.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379681; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Deepak Kumar Tripathi" <deepakkt@aztecsoft.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 379681@bugs.debian.org (full text, mbox):

From: "Deepak Kumar Tripathi" <deepakkt@aztecsoft.com>
To: "Deepak Kumar Tripathi" <deepakkt@aztecsoft.com>, <submit@bugs.debian.org>
Cc: <adn+deb@diwi.org>, <peterh@debian.org>, <379681@bugs.debian.org>, <debian-devel@lists.debian.org>
Subject: ITA: libqt-perl -- Perl bindings for the Qt library
Date: Thu, 15 Feb 2007 10:51:37 +0530
Package: libqt-perl
Binary: libqt-perl
Version: 3.008-1.4
Priority: optional
Section: perl
Maintainer: Peter Hawkins peterh@debian.org
New maintainer: Deepak Tripathi apenguinlinux@gmail.com
Build-Depends: debhelper (>> 3.0.0), libqt3-mt-dev, perl (>= 5.8.0),
automake1.7, autoconf, libsmokeqt-dev (>> 4:3.2.3-1)
Build-Conflicts: libqt-perl
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/libq/libqt-perl



Thanks
Deepak Tripathi

GPG:-B9B0C9F2





The information contained in, or attached to, this e-mail, contains confidential information and is intended solely for the use of the individual or entity to whom they are addressed and is subject to legal privilege. If you have received this e-mail in error you should notify the sender immediately by reply e-mail, delete the message from your system and notify your system manager. Please do not copy it for any purpose, or disclose its contents to any other person. The views or opinions presented in this e-mail are solely those of the author and do not necessarily represent those of the company. The recipient should check this e-mail and any attachments for the presence of viruses. The company accepts no liability for any damage caused, directly or indirectly, by any virus transmitted in this email.

www.aztecsoft.com



Merged 379681 411065. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Deepak Kumar Tripathi <deepakkt@aztecsoft.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Deepak Kumar Tripathi <deepakkt@aztecsoft.com> to Bart Martens <bartm@debian.org>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 10 Jul 2007 05:51:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Bart Martens <bartm@debian.org>:
Bug#379681; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Filippo Giunchedi <filippo@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Bart Martens <bartm@debian.org>. Full text and rfc822 format available.

Message #33 received at 379681@bugs.debian.org (full text, mbox):

From: Filippo Giunchedi <filippo@debian.org>
To: Bart Martens <bartm@debian.org>, 379681@bugs.debian.org
Subject: Re: ITA: libqt-perl -- Perl bindings for the Qt library
Date: Sun, 6 Jan 2008 22:18:31 +0100
Hi,

On Tue, Jul 10, 2007 at 07:47:54AM +0200, Bart Martens wrote:
> owner 379681 !
> stop
> 
> 
> As agreed with Deepak, I'm taking over this ITA.

just a ping: what is the status of this bug?

thanks,
filippo
--
Filippo Giunchedi - http://esaurito.net
PGP key: 0x6B79D401
random quote follows:

I worked myself up from nothing to a state of extreme poverty.
-- Groucho Marx




Information stored:
Bug#379681; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #38 received at 379681-quiet@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: Filippo Giunchedi <filippo@debian.org>
Cc: 379681-quiet@bugs.debian.org
Subject: Re: ITA: libqt-perl -- Perl bindings for the Qt library
Date: Mon, 07 Jan 2008 06:45:30 +0100
On Sun, 2008-01-06 at 22:18 +0100, Filippo Giunchedi wrote:
> Hi,
> 
> On Tue, Jul 10, 2007 at 07:47:54AM +0200, Bart Martens wrote:
> > owner 379681 !
> > stop
> > 
> > 
> > As agreed with Deepak, I'm taking over this ITA.
> 
> just a ping: what is the status of this bug?

The status of the bug is "open". :)

Regards,

Bart Martens






Information stored:
Bug#379681; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Filippo Giunchedi <filippo@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #43 received at 379681-quiet@bugs.debian.org (full text, mbox):

From: Filippo Giunchedi <filippo@debian.org>
To: Bart Martens <bartm@debian.org>
Cc: 379681-quiet@bugs.debian.org
Subject: Re: ITA: libqt-perl -- Perl bindings for the Qt library
Date: Mon, 7 Jan 2008 14:34:02 +0100
On Mon, Jan 07, 2008 at 06:45:30AM +0100, Bart Martens wrote:
> On Sun, 2008-01-06 at 22:18 +0100, Filippo Giunchedi wrote:
> > Hi,
> > 
> > On Tue, Jul 10, 2007 at 07:47:54AM +0200, Bart Martens wrote:
> > > owner 379681 !
> > > stop
> > > 
> > > 
> > > As agreed with Deepak, I'm taking over this ITA.
> > 
> > just a ping: what is the status of this bug?
> 
> The status of the bug is "open". :)

Thanks, so I suppose you are still interested in adopting the package? I'm not
interested myself, I am going through ITAs and see if they need to be updated.

filippo




Reply sent to Bart Martens <bartm@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #48 received at 379681-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: 379681-close@bugs.debian.org
Subject: Bug#379681: fixed in libqt-perl 3.008-3
Date: Sat, 09 Feb 2008 17:17:03 +0000
Source: libqt-perl
Source-Version: 3.008-3

We believe that the bug you reported is fixed in the latest version of
libqt-perl, which is due to be installed in the Debian FTP archive:

libqt-perl_3.008-3.diff.gz
  to pool/main/libq/libqt-perl/libqt-perl_3.008-3.diff.gz
libqt-perl_3.008-3.dsc
  to pool/main/libq/libqt-perl/libqt-perl_3.008-3.dsc
libqt-perl_3.008-3_amd64.deb
  to pool/main/libq/libqt-perl/libqt-perl_3.008-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379681@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bartm@debian.org> (supplier of updated libqt-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 09 Feb 2008 14:45:59 +0100
Source: libqt-perl
Binary: libqt-perl
Architecture: source amd64
Version: 3.008-3
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bartm@debian.org>
Changed-By: Bart Martens <bartm@debian.org>
Description: 
 libqt-perl - Perl bindings for the Qt library
Closes: 379681 463089
Changes: 
 libqt-perl (3.008-3) unstable; urgency=low
 .
   * New maintainer.  Closes: #379681.
   * debian/compat, debian/control, debian/examples, debian/manpages,
     debian/rules: Repackaged using dh-make and cdbs.  Closes: #463089.
   * debian/control, debian/rules: Using chrpath to remove rpath.
   * config.h.in, PerlQt/bin/pqtapi, PerlQt/bin/pqtsh: Removed previously
     automatically added changes.
   * debian/watch: Added.
Files: 
 63436b884eedbc3d14c0e63326581563 752 perl optional libqt-perl_3.008-3.dsc
 e1c5383f73d5425b1471a67187bc366e 4877 perl optional libqt-perl_3.008-3.diff.gz
 7c05d6fac5b878fc6d6506ca2a5c4a44 362386 perl optional libqt-perl_3.008-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHrdwebMaawmho9B8RApoFAKDs1Vlpw9W8V3kCLsAWlINAk0KEJQCff4+a
5vC+CUzKsuP9bg6aAf8ZP4E=
=WIYj
-----END PGP SIGNATURE-----





Reply sent to Bart Martens <bartm@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Deepak Kumar Tripathi" <deepakkt@aztecsoft.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 08:57:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:57:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.